<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Kto_Klas" PodrediPo="Kto_Anal" />

	<Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="ImeAnal" Naslov="Ime" Formula="" Sirina="40" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeAnal2" Naslov="Ime 2" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="DaliDev" Naslov="Dev" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
	<Red ImeId="DaliKupuv" Naslov="SubAn" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
	<Red ImeId="DaliOrg" Naslov="Org" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>